<template>
  <div id="app">
    <h1>Vue invoice calculator</h1>
    <new-item />
    <invocie-table />
  </div>
</template>

<script lang="ts">
import { Component, Vue } from "vue-property-decorator";
import NewItem from "@/components/NewItem.vue";
import InvocieTable from "@/components/InvocieTable.vue";

@Component({
  components: {
    NewItem,
    InvocieTable,
  },
})
export default class App extends Vue {}
</script>

<style lang="scss">
@import './assets/scss/main.scss';
</style>
